contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0301294.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/a7k4-0c83
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/301294
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/301294
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0233/0301294/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0301294/
identification:
  abstract:
    en: This dataset includes surface underway data collected from R/V Sikuliaq Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Beaufort Sea, Arctic
      Ocean from 2024-02-27 to 2025-01-06. These data include partial pressure carbon
      dioxide (pCO2) - air, partial pressure carbon dioxide (pCO2) - water, sea surface
      salinity, sea surface temperature and barometric pressure. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected from R/V Sikuliaq Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Beaufort Sea, Arctic
      Ocean from 2024-02-27 to 2025-01-06. These data include partial pressure carbon
      dioxide (pCO2) - air, partial pressure carbon dioxide (pCO2) - water, sea surface
      salinity, sea surface temperature and barometric pressure. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0301294, 33BI20240227, 33BI20240305, 33BI20240317, 33BI20240330, 33BI20240415,
        33BI20240426, 33BI20240512, 33BI20240529, 33BI20240621, 33BI20240709, 33BI20240727,
        33BI20240730, 33BI20240806, 33BI20240901, 33BI20240920, 33BI20241004, 33BI20241023,
        33BI20241105, 33BI20241214, Arctic Ocean, Beaufort Sea, Bering Sea, CO2 ANALYZERS
          > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia
          University', Columbia University; Lamont-Doherty Earth Observatory, FCO2_WATER_SST_WET,
        Gulf of Alaska, North Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC
          OCEAN > BEAUFORT SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Carbon and Acidification Data
          System (OCADS) Project, PCO2_WATER_SST_WET, P_ATM, P_EQU, R/V Sikuliaq,
        S2401, S2402, S2403, S2404, S2405, S2406, S2407, S2408, S2409, S2410, S2411,
        S2412, S2413, S2414, S2415, S2416, S2417, S2418, S2419, SALINOMETERS, SOOP,
        SSS, SST, Ship of Opportunity Programme (SOOP), Ships, Sikuliaq, 'Sikuliaq
          (call sign: WDG7520, ICES code: 33BI, 2013-)', Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, T_EQU, US DOC;
          NOAA; OAR; Climate Monitoring and Diagnostics Laboratory, University of
          Colorado - Boulder, VOS, XCO2_WATER_SST_DRY, XCO2_WATER_TEQ_DRY, chemical,
        salinometer, surface underway, temperature sensor, xCO2 seawater]
      fr: [0301294 (FR), 33BI20240227 (FR), 33BI20240305 (FR), 33BI20240317 (FR),
        33BI20240330 (FR), 33BI20240415 (FR), 33BI20240426 (FR), 33BI20240512 (FR),
        33BI20240529 (FR), 33BI20240621 (FR), 33BI20240709 (FR), 33BI20240727 (FR),
        33BI20240730 (FR), 33BI20240806 (FR), 33BI20240901 (FR), 33BI20240920 (FR),
        33BI20241004 (FR), 33BI20241023 (FR), 33BI20241105 (FR), 33BI20241214 (FR),
        Arctic Ocean (FR), Beaufort Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia
          University (FR)', Columbia University; Lamont-Doherty Earth Observatory
          (FR), FCO2_WATER_SST_WET (FR), Gulf of Alaska (FR), North Pacific Ocean
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PCO2_WATER_SST_WET (FR), P_ATM (FR), P_EQU (FR), R/V
          Sikuliaq (FR), S2401 (FR), S2402 (FR), S2403 (FR), S2404 (FR), S2405 (FR),
        S2406 (FR), S2407 (FR), S2408 (FR), S2409 (FR), S2410 (FR), S2411 (FR), S2412
          (FR), S2413 (FR), S2414 (FR), S2415 (FR), S2416 (FR), S2417 (FR), S2418
          (FR), S2419 (FR), SALINOMETERS (FR), SOOP (FR), SSS (FR), SST (FR), Ship
          of Opportunity Programme (SOOP) (FR), Ships (FR), Sikuliaq (FR), 'Sikuliaq
          (call sign: WDG7520, ICES code: 33BI, 2013-) (FR)', Surface Ocean CO2 Atlas
          (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), T_EQU (FR), US DOC; NOAA; OAR; Climate Monitoring and Diagnostics
          Laboratory (FR), University of Colorado - Boulder (FR), VOS (FR), XCO2_WATER_SST_DRY
          (FR), XCO2_WATER_TEQ_DRY (FR), chemical (FR), salinometer (FR), surface
          underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: ['DOC/NOAA/OAR > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT OF
          COMMERCE', EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: ['DOC/NOAA/OAR > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT OF
          COMMERCE (FR)', EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          - SURFACE WATER (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      R/V Sikuliaq Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Beaufort Sea, Arctic Ocean in 2024 (NCEI Accession 0301294)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      R/V Sikuliaq Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Beaufort Sea, Arctic Ocean in 2024 (NCEI Accession 0301294) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0301294
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.932, 0.024, -122.0, 77.476]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
